<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript2.debug/1">
    <module_version install_time="1416339770858" last="true" origin="installer" specification_version="1.3.1">
        <file crc="511563402" name="config/Modules/org-netbeans-modules-javascript2-debug.xml"/>
        <file crc="3904590636" name="modules/locale/org-netbeans-modules-javascript2-debug_ja.jar"/>
        <file crc="3686838326" name="modules/locale/org-netbeans-modules-javascript2-debug_pt_BR.jar"/>
        <file crc="1547214096" name="modules/locale/org-netbeans-modules-javascript2-debug_ru.jar"/>
        <file crc="3628402083" name="modules/locale/org-netbeans-modules-javascript2-debug_zh_CN.jar"/>
        <file crc="439820032" name="modules/org-netbeans-modules-javascript2-debug.jar"/>
    </module_version>
</module>
